/* progressive enhancement layer for fixed-width 960px layout */

/* @portals */
.template-splash_view #portal-column-content {
    width: 96em;
}
.template-splash_view .portalBlocks {
    width: 100%;
}
.template-splash_view .portalBlocks .portalBlock {
    width: 24em;

}
.template-portal_view .portalIntroLeft {
    padding: 0;
    width: 34em;
}
.template-portal_view .portalIntroLeft .description {
    padding: 25px; /* because 1.3em size x 2.5em padding would be too big */
}
.template-portal_view .portalIntroRight {
    float: right;
    padding: 1em 1.25em 2em 0;
}
.template-portal_view .linkRow {
    width: 28.5em;
    padding: 0.5em 2.5em 1em 2em; 
    margin-bottom: 0;
}
.template-portal_view .linksBlock .buttons {
    display: inline-block;
    margin-left: 0.5em;
}
.template-portal_view .linksBlock .field {
    display: inline-block;
    margin: 0;
}
.template-portal_view .linkDescription {
    padding: 0 0 1em 0;
}
.template-portal_view .columnCount1 .portalColumn {
    width: 99%;
}
.template-portal_view .columnCount2 .portalColumn{
    width: 50%;
}
.template-portal_view .columnCount3 .portalColumn {
    width: 33%;
}
.template-portal_view .portalBlocks,
.template-portal_view .portalImageLinkFolderBlock { 
    margin-top: 2em;
    width: 100%;
}
.template-portal_view .portalBlock a.blockLink {
    background-position: right center;
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/portalBlockAction.png);
    background-repeat: no-repeat; 
    background-color: transparent;
}
.template-portal_view .column-One .portalBlock .blockContent,
.template-portal_view .column-Two .portalBlock .blockContent {
    border-right: solid 1px #e2e2e2;
}
.template-portal_view .portalBlock a span {
    padding-right: 25px;
}

/* columns layout */
#visual-portal-wrapper {
    width: 96em;
    margin: 0 auto;
}
#portal-header { 
    margin: 0;
}
#portal-columns {
    clear: both;
}
#portal-column-one {
  display: block;
  float: left;
  width: 22em;
  padding: 0;
}
#portal-column-content {
    float: left;
    margin-left: 2em;
}
#portal-column-content.sl,
#portal-column-content.sr {
    width: 69em;
}
#portal-column-content.sr.sl {
    width: 44em;
}
#portal-column-content .visualPadding {
    margin-top: 1.2em;
}
#portal-content-wrapper {
    float: left;
    width: 100%;
}
#portal-column-two {
    display: block;
    float: right;
    width: 22em;
    padding: 0;
    margin-right: 2em;
}
/* #breadcrumbs */
#portal-breadcrumbs {
    display: block;
    padding: 1em 0 0 2em;
}

/* fullscreen */
body.fullscreen #portal-column-one,
body.fullscreen #portal-column-two {
    display: none;
}
body.fullscreen #portal-column-content {
    margin: 0;
    padding: 0;
}

/* portal-head */
#portal-globalnav,
#portal-siteactions,
#portal-logo {
    margin: 0;
}
#portal-logo {
    display: inline-block;
    margin: 1.375em 0 3em 0;
}
#portal-globalnav {
    width: 665px;
    background: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/globalnavBG.png) no-repeat top left transparent;
    margin: 0;
    float: left;
    font-size: 1.4em;
    font-weight: normal;
}
#portal-globalnav li {
    border: 0;
}
#portal-globalnav li a {
    border-top: 0;
    width: 166px;
    padding: 1.25em 0 1em;
    background: none;
}
#portal-personaltools-wrapper {
    display: block;
    position: absolute;
    right: 0;

}
dl.actionMenu a {
    text-decoration: none;
}
#portal-siteactions {
    display: block;
    float: right;
    padding: 2em 0 3em 0;
}
#LSResult {
    top: 110px;
}

/* main and sub navigation */
#portal-main-navigation {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/mainnavBg.png);
    background-repeat: repeat-x;
    background-position: 50% -1px;
    background-color: transparent;
}
body.colorYellow #portal-main-navigation {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/mainnavBg.png);
    background-position: 50% -36px;
}
body.colorBlue #portal-main-navigation  {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/mainnavBg.png);
    background-position: 50%  -72px;
}
body.colorGreen #portal-main-navigation  {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/mainnavBg.png);
    background-position: 50% -108px;
}
#portal-main-navigation {
    width: 100%;
    height: 36px;
    overflow: hidden;
    padding: 0;
}
#portal-main-navigation li {
    border: 0;
    background: none;
    padding: 0;
    float: left;
}
#portal-main-navigation li:first-child a {
    border-left: 1px solid White;
    margin-left: 20px;
}
#portal-main-navigation li a {
    border-right: solid 1px #ffffff;
    display: inline-block;
    float: left;
    height: 35px;
    line-height: 2.75em;
    padding: 0 1.5em;
    margin-top: 1px;
    width: inherit;
}
#portal-main-navigation li.selected a,
#portal-main-navigation li a:hover {
    background-image : url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/mainnavBgHl.png);
    background-repeat: repeat-x;
    background-position: 50% -1px;
    background-color: transparent;
    color: #262626;
    text-decoration: none;
}
body.colorYellow #portal-main-navigation li.selected a,
body.colorYellow #portal-main-navigation li a:hover {
    background-color: #fff8d9;
}
body.colorBlue #portal-main-navigation li.selected a,
body.colorBlue #portal-main-navigation li a:hover {
    background-color: #e3ecf8;
}
body.colorGreen #portal-main-navigation li.selected a,
body.colorGreen #portal-main-navigation li a:hover {
    background-color: #e2eff1;
}
#portal-main-navigation span.dot {
    display: none;
}
body.colorYellow #portal-main-navigation li.selected a, 
body.colorYellow #portal-main-navigation li a:hover {
    background-image :url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/mainnavBgHl.png);
    background-position: 50% -37px;
}
body.colorBlue #portal-main-navigation li.selected a, 
body.colorBlue #portal-main-navigation li a:hover {
    background-image :url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/mainnavBgHl.png);
    background-position: 50% -73px;
}
body.colorGreen #portal-main-navigation li.selected a, 
body.colorGreen #portal-main-navigation li a:hover {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/mainnavBgHl.png);
    background-position: 50% -109px;
}
#portal-sub-navigation { 
    padding: 0.5em 40px;
    font-size: 120%;
}
#portal-sub-navigation {
    background-image : url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/bg_subnav_purple.png);
    background-repeat: repeat-y;
    background-position: 0% 0%;
    background-color: transparent;
}
body.colorYellow #portal-sub-navigation {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/bg_subnav_yellow.png);
}
body.colorBlue #portal-sub-navigation {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/bg_subnav_blue.png);
}
body.colorGreen #portal-sub-navigation {
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/bg_subnav_green.png);
}

/* nested folder listings */
#content table.tileSubFolders {
    width: 100%;
    margin-bottom: 0;
}
.tileSubFolders td {
    border-top: solid 1px #d6e3f4;
    border-collapse: collapse;
}
.two td {
    width: 50%;
}
.three td {
    width: 33%;
}

.tileSubFolders .left,
.tileSubFolders .col1,
.tileSubFolders .col2 {
    border-right: 1px solid #d6e3f4;
}
.tileSubFolders .right {
}
.tileSubFolders a {
    line-height: 1.5em;
    display: block;
    padding: 1em 1em 1em 4em;
    width: auto;
    background-image: url(http://v6day.ripe.net/template/++resource++ripe.plonetheme.images/folderIcon.png);
    background-repeat: no-repeat;
    background-position: 1em center;
    background-color: transparent;
}
#content .tileSubFolders a:hover {
    color: #ff6319;
    text-decoration: none;
}

